 	body {
		background-color: #CCFFFF;
		font-family:Arial, Helvetica, sans-serif;
		margin-top: 0px;
		}
		
    .hyperlinks
        {
        color:#0000FF;
        font-family: Arial ;
        font-size: 0.9em;
        font-weight: bold;
		vertical-align: middle ;
		text-align: center; 
		width: 730px;
		margin: 0px 0px 30px 0px;
        }

    .hyperlinks_1
        {
        color:#0000FF;
        font-family: Arial ;
        font-size: 0.9em;
        font-weight: bold;
		vertical-align: top top;
		text-align: left;
	}

	.hyperlinks_left
        {
        color:#0000FF;
        font-family: Arial ;
        font-size: 0.9em;
        font-weight: bold;
		vertical-align: top top;
		text-align: left;
	}

    .photo_title
        {
        color:#4D0000;
        font-family: Comic Sans MS;
        font-size: 0.9em;
        font-weight: bold;
		vertical-align: middle ;
		text-align: center; 
		width: 730px;
		margin: -1px 0px 30px 0px;
        }
		
	.borderTopBar
	{
	border-top: solid 2px #CCA300;
	}
		
	.side_pillar {
		width:20px;
		background-color:#FFCC00;
		background-attachment: scroll;
		background-image: url(../images/column.gif);
		background-repeat: repeat-y;
		background-position: center center ;

		}

	.bottom_footer {
		width:770px;
		height:25px;
		background-color:#FFCC00;
		background-image: url(../images/bottom.gif);
		background-attachment: fixed;
		}
		
	.table_top {
		width:770px;
		background-color:#CCFFFF;
		vertical-align: bottom;
		background-position: center bottom;
		margin: 0px 0px -2px 0px;
		}

	.table_main {
		width:770px;
		background-color:#CCFFFF;
		vertical-align: middle ;
		text-align: center;
		margin: -3px 0px 3px 0px;
		}

	.bottom_footer {
		width:770px;
		background-color:#CCFFFF;
		vertical-align: top;
		background-image: "../../images/bar2.gif";
		background-position: center top;
		margin: -5px 0px 0px 0px;
		}

	.uparrow {border: 0;}
	
	.inline_admin
	{
		padding:20px 10px 10px 20px;
		background:#ffffcc;
		vertical-align: middle;
		text-align:justify;
		border: solid 7px #E6B800;
		font-size:1.0em;
	}
		
		
	TD.c730 
		{
		width:730px;
		}
	
	.GoTopOfPage 
		{
		width:730px;
		vertical-align: middle;
		text-align: center;
		border: 0px;
		padding: 0px 0px 1px 0px;
		}

		
	TD.golden_line
		{
		width:730px;
		height:10px;
		background-image: url(../../images/main_background.gif);
		}
		
		
        
    TD.time_grid_header {
		text-align: center;
		border: double medium #000080;
		background-color:#FFCC00;
		font-family:Arial, Helvetica, sans-serif;
		font-size:medium;
		font-weight:bold;
		} 
		

	TR.main_title {
		width:730px;
		padding-top:14px;
	}

	TD.leftmagin 
		{
		padding-left:50px;
		margin-left:50px;
		}
	
	.navigation_bar 
	    {
	    margin: 7px 0px 20px 10px;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 0.59em;
		text-align:left;
	    }

    .style_spacer 
	    {
		height:22px;
		width:730px;
		background-image: url(../images/spacer.gif);
		background-color:#FFCC00;
		} 

	.FirstTopBar
	{
		vertical-align: middle; 
		text-align: center; 
		width:730px; 
		margin: 15px 0px 0px 0px;
	}

    .kps
        {
	background-color:#FFCC00;
    background-position:bottom bottom;
	vertical-align: bottom;
    }

    .topSpace
        {
	background-color:#FFCC00;
    padding: 3px 0px 2px 0px;
    }

    .EmptyLine
        {
        width:730px; 
        padding: 5px 0px 5px 0px;
    }		

    .admin
        {
        margin:30px 0px 0px 50px; 
        font-family: Verdana; 
        font-size: 0.85em;
        }
    
	.style_p 
		{
		font-family:Arial;
		font-size:1.0em; 
		margin-left:25px;
		margin-right:25px;
		text-align:justify;
		line-height: 1.5em;
		}

	.style_para 
		{
		font-family:Arial;
		font-size:0.9em; 
		text-align:justify;
		}

	.style_p35 
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:1.0em; 
		margin: 25px 30px 10px 30px;
		text-align:justify;
		width:670px;
		clear:both;
		line-height: 1.5em;
		}

	.left_50 
	    {
		font-family:Arial;
		font-size:0.9em;
		text-align:left;
		margin: 30px 0px 30px 60px;
		}


	.style_list1 
	    {
		font-family:Arial, Helvetica, sans-serif;
		font-size:small;
		font-weight: bold;		
		margin-left:50px;
		margin-right:05px;
		text-align:justify;
	    }

	.style_pp 
	    {
		font-family:Arial, Helvetica, sans-serif;
		font-size:medium;
		margin-left:20px;
		margin-right:20px;
		text-align:justify;
	    }

    .BottomLinks
    {
        font-family : Arial ;
        font-weight : bold ;
        font-size : 0.7em;
        text-align : center ;
        vertical-align : middle ;
    }
    

	.normal_p 
	    {
		font-family:Arial, Helvetica, sans-serif;
		font-size:small;
		margin-left:40px;
		margin-right:20px;
		text-align:left;
		}
	
	.sitemap 
	    {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-align: left;
		text-indent: 10px;
		list-style-position: outside;
		list-style-image: url(../images/sq1.gif);
		list-style-type: disc;
		padding-left:20px;
	    }
	
	.sitemap1   
	    {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-align: left;
		text-indent: 30px;
		list-style-position: outside;
		list-style-image: url(../images/triangle.gif);
		list-style-type: disc;
		padding-left:25px;
	    }

	.sitemap2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-align: left;
		text-indent: 50px;
		list-style-position: outside;
		list-style-image: url(../images/star.gif);
		list-style-type: disc;
		padding-left:10px;
	}

	.sitemap3 
	    {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		line-height: normal;
		font-weight: normal;
		font-variant: normal;
		text-align: left;
		text-indent: 75px;
		list-style-position: outside;
		list-style-image: url(../images/disc.gif);
		list-style-type: disc;
		padding-left:10px;
	    }

	.p_contactus 
	    {
		font-family:Arial, Helvetica, sans-serif;
		font-size:medium;
		margin-left:75px;
		text-indent:75px;
		margin-right:20px;
		text-align:left;
	    }

	.disc 
		{
		list-style-type: disc;
		}
		
	.circle 
		{
		list-style-type: circle;
		}
		
	.square 
		{
		list-style-type: square;
		}
		
	.none 
		{
		list-style-type: none
		}

.message_head 
	{
	padding: 2px;
	cursor: pointer;
	width: 666px; 
	color: #000062;
	font-family: verdana;
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
	margin: 1px 30px 10px 30px;
	}
	
.message_body 
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em; 
	text-align:justify;
	width:670px;
	margin: 15px 30px 10px 30px;
	line-height: 1.5em;
	}

.msg_head
	{
	padding: 2px;
	cursor: pointer;
	width: 660px;
	color: #000062;
	font-family: verdana;
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
	margin: 0px 20px 15px 25px;
	}
	
.msg_body
	{
	font-family:Arial, Helvetica, sans-serif;
	width: 670px;
	font-size:1.0em; 
	text-align:justify;	
	margin: 0px 30px 20px 30px;
	line-height: 1.5em;
	}

				
.hidden{display:none;}

.show{display:inline;}


.bottomLinkBar
	{
	background-color:#FFCC00;
	border: solid 1px #FFE066;
	padding: 0px; 
	width: 100%; 
	margin-top: -3px;
	}











.jcarousel-container
{
    POSITION: relative
}
.jcarousel-clip
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 2;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    PADDING-TOP: 0px;
    POSITION: relative
}
.jcarousel-list
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 1;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    PADDING-TOP: 0px;
    POSITION: relative;
    TOP: 0px
}
.jcarousel-list LI
{
    FLOAT: left;
    WIDTH: 75px;
    LIST-STYLE-TYPE: none;
    HEIGHT: 75px
}
.jcarousel-item
{
    FLOAT: left;
    WIDTH: 75px;
    LIST-STYLE-TYPE: none;
    HEIGHT: 75px
}
.jcarousel-next
{
    DISPLAY: none;
    Z-INDEX: 3
}
.jcarousel-prev
{
    DISPLAY: none;
    Z-INDEX: 3
}



.jcarousel-skin-tango .jcarousel-container
{
    BACKGROUND: #FFEB99;
    BORDER-RIGHT: #346f97 1px solid;
    BORDER-TOP: #346f97 1px solid;
    BORDER-LEFT: #346f97 1px solid;
    BORDER-BOTTOM: #346f97 1px solid;
    -moz-border-radius: 10px
}

.jcarousel-skin-tango .jcarousel-container-horizontal
{
    PADDING-RIGHT: 40px;
    PADDING-LEFT: 40px;
    PADDING-BOTTOM: 20px;
    WIDTH: 590px;
    PADDING-TOP: 20px
}

.jcarousel-skin-tango .jcarousel-container-vertical
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 40px;
    WIDTH: 75px;
    PADDING-TOP: 40px;
    HEIGHT: 245px
}

.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    WIDTH: 590px;
    HEIGHT: 75px
}

.jcarousel-skin-tango .jcarousel-clip-vertical
{
    WIDTH: 75px;
    HEIGHT: 245px
}

.jcarousel-skin-tango .jcarousel-item
{
    BORDER-RIGHT: #fff 1px solid;
    BORDER-TOP: #fff 1px solid;
    BORDER-LEFT: #fff 1px solid;
    WIDTH: 75px;
    BORDER-BOTTOM: #fff 1px solid;
    HEIGHT: 75px
}

.jcarousel-skin-tango .jcarousel-item:hover
{
    BORDER-LEFT-COLOR: #808080;
    BORDER-BOTTOM-COLOR: #808080;
    BORDER-TOP-COLOR: #808080;
    BORDER-RIGHT-COLOR: #808080
}

.jcarousel-skin-tango .jcarousel-item-horizontal
{
    MARGIN-RIGHT: 10px
}

.jcarousel-skin-tango .jcarousel-item-vertical
{
    MARGIN-BOTTOM: 10px
}

.jcarousel-skin-tango .jcarousel-item-placeholder
{
    BACKGROUND: #fff;
    COLOR: #000
}

.jcarousel-skin-tango .jcarousel-next-horizontal
{
    RIGHT: 5px;
    BACKGROUND: url(next-horizontal.png) no-repeat 0px 0px;
    WIDTH: 32px;
    CURSOR: pointer;
    POSITION: absolute;
    TOP: 43px;
    HEIGHT: 32px
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover
{
    BACKGROUND-POSITION: -32px 0px
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active
{
    BACKGROUND-POSITION: -64px 0px
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal
{
    BACKGROUND-POSITION: -96px 0px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover
{
    BACKGROUND-POSITION: -96px 0px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active
{
    BACKGROUND-POSITION: -96px 0px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    BACKGROUND: url(prev-horizontal.png) no-repeat 0px 0px;
    LEFT: 5px;
    WIDTH: 32px;
    CURSOR: pointer;
    POSITION: absolute;
    TOP: 43px;
    HEIGHT: 32px
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover
{
    BACKGROUND-POSITION: -32px 0px
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active
{
    BACKGROUND-POSITION: -64px 0px
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal
{
    BACKGROUND-POSITION: -96px 0px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover
{
    BACKGROUND-POSITION: -96px 0px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active
{
    BACKGROUND-POSITION: -96px 0px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-next-vertical
{
    BACKGROUND: url(next-vertical.png) no-repeat 0px 0px;
    LEFT: 43px;
    WIDTH: 32px;
    CURSOR: pointer;
    BOTTOM: 5px;
    POSITION: absolute;
    HEIGHT: 32px
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover
{
    BACKGROUND-POSITION: 0px -32px
}

.jcarousel-skin-tango .jcarousel-next-vertical:active
{
    BACKGROUND-POSITION: 0px -64px
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical
{
    BACKGROUND-POSITION: 0px -96px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover
{
    BACKGROUND-POSITION: 0px -96px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active
{
    BACKGROUND-POSITION: 0px -96px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    BACKGROUND: url(prev-vertical.png) no-repeat 0px 0px;
    LEFT: 43px;
    WIDTH: 32px;
    CURSOR: pointer;
    POSITION: absolute;
    TOP: 5px;
    HEIGHT: 32px
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover
{
    BACKGROUND-POSITION: 0px -32px
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active
{
    BACKGROUND-POSITION: 0px -64px
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical
{
    BACKGROUND-POSITION: 0px -96px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover
{
    BACKGROUND-POSITION: 0px -96px;
    CURSOR: default
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active
{
    BACKGROUND-POSITION: 0px -96px;
    CURSOR: default
}





		/* -------------------------------------------------------------- 
   
   BLUEPRINT CSS
    * Filename:        grid.css
    * Version:         0.7.1 (2008-02-25) YYYY-MM-DD
    * Website:         http://code.google.com/p/blueprintcss/

   Generated by:
    * Blueprint CSS Grid Generator (2009-12-11) [http://kematzy.com/blueprint-generator/]

   Based on work by:
    * Olav Bjorkoy      [bjorkoy.com]
    * Nathan Borror     [playgroundblues.com]
    * Jeff Croft        [jeffcroft.com]
    * Christian Metts   [mintchaos.com]
    * Khoi Vinh         [subtraction.com]

   == STRUCTURE: ========================
    * Page width:            770 px
    * Number of columns:     31
    * Column width:          20 px
    * Margin width:          5 px
   ======================================

   By default, the grid is 770px wide, with 31 columns 
   spanning 20px, and a 5px margin between columns.

   If you need fewer or more columns, use this formula to calculate
   the new total width: 

   Total width = (number_of_columns * column_width) - margin_width

   Read more about using a grid here:
   * subtraction.com/archives/2007/0318_oh_yeeaahh.php
   
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 770px;
  margin: 0 auto;
}

/* Use this class on any div.span / container to see the grid. */
.showgrid { 
  background: url(src/grid.png); 
}


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24, div.span-25, div.span-26, div.span-27, div.span-28, div.span-29, div.span-30, div.span-31 {float:left;margin-right: 5px;}

/* The last column in a row needs this class. */
div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1  { width: 20px;}
.span-2  { width: 45px;}
.span-3  { width: 70px;}
.span-4  { width: 95px;}
.span-5  { width: 120px;}
.span-6  { width: 145px;}
.span-7  { width: 170px;}
.span-8  { width: 195px;}
.span-9  { width: 220px;}
.span-10 { width: 245px;}
.span-11 { width: 270px;}
.span-12 { width: 295px;}
.span-13 { width: 320px;}
.span-14 { width: 345px;}
.span-15 { width: 370px;}
.span-16 { width: 395px;}
.span-17 { width: 420px;}
.span-18 { width: 445px;}
.span-19 { width: 470px;}
.span-20 { width: 495px;}
.span-21 { width: 520px;}
.span-22 { width: 545px;}
.span-23 { width: 570px;}
.span-24 { width: 595px;}
.span-25 { width: 620px;}
.span-26 { width: 645px;}
.span-27 { width: 670px;}
.span-28 { width: 695px;}
.span-29 { width: 720px;}
.span-30 { width: 745px;}
.span-31, div.span-31 { width: 770px; margin: 0; }


/* Add these to a column to append empty cols. */
.append-1  { padding-right: 25px;}
.append-2  { padding-right: 50px;}
.append-3  { padding-right: 75px;}
.append-4  { padding-right: 100px;}
.append-5  { padding-right: 125px;}
.append-6  { padding-right: 150px;}
.append-7  { padding-right: 175px;}
.append-8  { padding-right: 200px;}
.append-9  { padding-right: 225px;}
.append-10 { padding-right: 250px;}
.append-11 { padding-right: 275px;}
.append-12 { padding-right: 300px;}
.append-13 { padding-right: 325px;}
.append-14 { padding-right: 350px;}
.append-15 { padding-right: 375px;}
.append-16 { padding-right: 400px;}
.append-17 { padding-right: 425px;}
.append-18 { padding-right: 450px;}
.append-19 { padding-right: 475px;}
.append-20 { padding-right: 500px;}
.append-21 { padding-right: 525px;}
.append-22 { padding-right: 550px;}
.append-23 { padding-right: 575px;}
.append-24 { padding-right: 600px;}
.append-25 { padding-right: 625px;}
.append-26 { padding-right: 650px;}
.append-27 { padding-right: 675px;}
.append-28 { padding-right: 700px;}
.append-29 { padding-right: 725px;}
.append-30 { padding-right: 750px;}


/* Add these to a column to prepend empty cols. */
.prepend-1  { padding-left: 25px;}
.prepend-2  { padding-left: 50px;}
.prepend-3  { padding-left: 75px;}
.prepend-4  { padding-left: 100px;}
.prepend-5  { padding-left: 125px;}
.prepend-6  { padding-left: 150px;}
.prepend-7  { padding-left: 175px;}
.prepend-8  { padding-left: 200px;}
.prepend-9  { padding-left: 225px;}
.prepend-10 { padding-left: 250px;}
.prepend-11 { padding-left: 275px;}
.prepend-12 { padding-left: 300px;}
.prepend-13 { padding-left: 325px;}
.prepend-14 { padding-left: 350px;}
.prepend-15 { padding-left: 375px;}
.prepend-16 { padding-left: 400px;}
.prepend-17 { padding-left: 425px;}
.prepend-18 { padding-left: 450px;}
.prepend-19 { padding-left: 475px;}
.prepend-20 { padding-left: 500px;}
.prepend-21 { padding-left: 525px;}
.prepend-22 { padding-left: 550px;}
.prepend-23 { padding-left: 575px;}
.prepend-24 { padding-left: 600px;}
.prepend-25 { padding-left: 625px;}
.prepend-26 { padding-left: 650px;}
.prepend-27 { padding-left: 675px;}
.prepend-28 { padding-left: 700px;}
.prepend-29 { padding-left: 725px;}
.prepend-30 { padding-left: 750px;}



/* Border on right hand side of a column. */
div.border {
  padding-right:1.5px;
  margin-right:2.5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
div.colborder {
  padding-right:20.5px;
  margin-right:17.5px;
  border-right: 1px solid #eee;
}

/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column.  */

.pull-1 { margin-left: -25px;}
.pull-2 { margin-left: -50px;}
.pull-3 { margin-left: -75px;}
.pull-4 { margin-left: -100px;}
.pull-5 { margin-left: -125px;}
.pull-6 { margin-left: -150px;}
.pull-7 { margin-left: -175px;}
.pull-8 { margin-left: -200px;}
.pull-9 { margin-left: -225px;}
.pull-10 { margin-left: -250px;}
.pull-11 { margin-left: -275px;}
.pull-12 { margin-left: -300px;}
.pull-13 { margin-left: -325px;}
.pull-14 { margin-left: -350px;}
.pull-15 { margin-left: -375px;}
.pull-16 { margin-left: -400px;}
.pull-17 { margin-left: -425px;}
.pull-18 { margin-left: -450px;}
.pull-19 { margin-left: -475px;}
.pull-20 { margin-left: -500px;}
.pull-21 { margin-left: -525px;}
.pull-22 { margin-left: -550px;}
.pull-23 { margin-left: -575px;}
.pull-24 { margin-left: -600px;}
.pull-25 { margin-left: -625px;}
.pull-26 { margin-left: -650px;}
.pull-27 { margin-left: -675px;}
.pull-28 { margin-left: -700px;}
.pull-29 { margin-left: -725px;}
.pull-30 { margin-left: -750px;}
.pull-31 { margin-left: -775px;}

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24, .pull-25, .pull-26, .pull-27, .pull-28, .pull-29, .pull-30, .pull-31 {float:left;position:relative;}


.push-1 { margin: 0 -25px 1.5em 25px;}
.push-2 { margin: 0 -50px 1.5em 50px;}
.push-3 { margin: 0 -75px 1.5em 75px;}
.push-4 { margin: 0 -100px 1.5em 100px;}
.push-5 { margin: 0 -125px 1.5em 125px;}
.push-6 { margin: 0 -150px 1.5em 150px;}
.push-7 { margin: 0 -175px 1.5em 175px;}
.push-8 { margin: 0 -200px 1.5em 200px;}
.push-9 { margin: 0 -225px 1.5em 225px;}
.push-10 { margin: 0 -250px 1.5em 250px;}
.push-11 { margin: 0 -275px 1.5em 275px;}
.push-12 { margin: 0 -300px 1.5em 300px;}
.push-13 { margin: 0 -325px 1.5em 325px;}
.push-14 { margin: 0 -350px 1.5em 350px;}
.push-15 { margin: 0 -375px 1.5em 375px;}
.push-16 { margin: 0 -400px 1.5em 400px;}
.push-17 { margin: 0 -425px 1.5em 425px;}
.push-18 { margin: 0 -450px 1.5em 450px;}
.push-19 { margin: 0 -475px 1.5em 475px;}
.push-20 { margin: 0 -500px 1.5em 500px;}
.push-21 { margin: 0 -525px 1.5em 525px;}
.push-22 { margin: 0 -550px 1.5em 550px;}
.push-23 { margin: 0 -575px 1.5em 575px;}
.push-24 { margin: 0 -600px 1.5em 600px;}
.push-25 { margin: 0 -625px 1.5em 625px;}
.push-26 { margin: 0 -650px 1.5em 650px;}
.push-27 { margin: 0 -675px 1.5em 675px;}
.push-28 { margin: 0 -700px 1.5em 700px;}
.push-29 { margin: 0 -725px 1.5em 725px;}
.push-30 { margin: 0 -750px 1.5em 750px;}
.push-31 { margin: 0 -775px 1.5em 775px;}

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24, .push-25, .push-26, .push-27, .push-28, .push-29, .push-30, .push-31 {float:right;position:relative;}



/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #E5ECF9; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
	
	